Subject: RE: ls command on FTP session windows problem
From: "John Vincent" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 06 Jun 2002 09:02:44 +0000

Hi,

You don't really give enough detail to be sure, but
I think this is exactly the same problem I had some
time ago.

If you're running the cygwin inetd server on win2k
I think you need to set ntsec in the CYGWIN environment
variable. You need to set the environment variable
on the control panel to affect the server operation.

I hope this helps, it seems to come up quite often.

/John Vincent.

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/